CREATE TABLE service.bld_recognition_task (
    id bigint PRIMARY KEY REFERENCES service.task(id),
    aoi geometry (GEOMETRY, 3395) NOT NULL
);

CREATE TABLE service.bld_recognition_result (
    id bigserial PRIMARY KEY,
    task_id bigint NOT NULL REFERENCES service.bld_recognition_task(id),
    shape geometry (GEOMETRY, 3395) NOT NULL
);
